CLP-RTD-03/dbandHi = 0.0
CLP-RTD-03/dbandLo = 0.0
CLP-RTD-03/limitHi = 45.0
CLP-RTD-03/limitLo = -45.0
CLP-RTD-05/dbandHi = 0.0
CLP-RTD-05/dbandLo = 0.0
CLP-RTD-05/limitHi = 45.0
CLP-RTD-05/limitLo = -45.0
CLP-RTD-50/dbandHi = 0.0
CLP-RTD-50/dbandLo = 0.0
CLP-RTD-50/limitHi = 45.0
CLP-RTD-50/limitLo = -45.0
CLP-RTD-55/dbandHi = 0.0
CLP-RTD-55/dbandLo = 0.0
CLP-RTD-55/limitHi = 45.0
CLP-RTD-55/limitLo = -45.0
CYP-RTD-12/dbandHi = 0.0
CYP-RTD-12/dbandLo = 0.0
CYP-RTD-12/limitHi = 45.0
CYP-RTD-12/limitLo = -135.0
CYP-RTD-14/dbandHi = 0.0
CYP-RTD-14/dbandLo = 0.0
CYP-RTD-14/limitHi = 45.0
CYP-RTD-14/limitLo = -135.0
CYP-RTD-31/dbandHi = 0.0
CYP-RTD-31/dbandLo = 0.0
CYP-RTD-31/limitHi = 45.0
CYP-RTD-31/limitLo = -135.0
CYP-RTD-43/dbandHi = 0.0
CYP-RTD-43/dbandLo = 0.0
CYP-RTD-43/limitHi = 45.0
CYP-RTD-43/limitLo = -135.0
